Better ListView Class Reference |

# NaturalComparer Methods

The methods of the NaturalComparer class are listed below. For a complete list of NaturalComparer class members, see the NaturalComparer Members topic.

#### Public Instance Methods

Compare | Compares two objects and returns a value indicating whether one is less than, equal to, or greater than the other.

#### See Also

NaturalComparer Class | ComponentOwl.BetterListView Namespace